tweaked to work with FF 17, but fails on 18 Rated 1 out of 5 stars

I had a tweaked version of the plugin which worked with FF up to version 17.x, but when I upgraded to 18 today, it immediately crashes FF. Reverted to the (worse) Schubert-IT plugin.

PDF display in FF on a Mac is an old and important problem, but still not solved :-(

This user has 6 previous reviews of this add-on.